CREATE TABLE [dbo].[cambio_indirizzi] (
	[rete] varchar(1) NOT NULL,
	[cod_fiscale] varchar(16) NOT NULL,
	[acap] varchar(5) NULL,
	[bcap] nvarchar(255) NULL,
	[acitta] varchar(25) NULL,
	[bcitta] nvarchar(255) NULL,
	[aprov] varchar(2) NULL,
	[bprovincia] nvarchar(255) NULL,
	[apresso] varchar(50) NULL,
	[bpresso] nvarchar(255) NULL
)
GO